 /* **********************************************************************************
 * Project Name: Verification Environment for Robot Controller.
 * File Name:    rc_test_pkg.svh
 * Description:  Test package.
 * Author:       Stanislav Krajcir <xkrajc06@stud.fit.vutbr.cz>
 * Supervisor:	 Marcela Simkova <isimkova@fit.vutbr.cz>   
 * Date:         25.5.2015
 * **********************************************************************************/

 package rc_test_pkg;
   
   // Standard UVM import & include
   import uvm_pkg::*;
   `include "uvm_macros.svh"
   
   // Package imports
   import rc_param_pkg::*;
   import rc_c_lib_pkg::*;
   import rc_seq_pkg::*;
   import rc_env_pkg::*;
   
  
   // Includes  
   `include "rc_test_base.svh"
   `include "rc_test.svh"
     
 endpackage