/* **********************************************************************************
 * Project Name: Verification Environment for Robot Controller.
 * File Name:    network_comm.h
 * Description:  Header file for network communication.
 * Author:       Stanislav Krajcir <xkrajc06@stud.fit.vutbr.cz>
 * Supervisor:	 Marcela Simkova <isimkova@fit.vutbr.cz>   
 * Date:         25.5.2015
 * **********************************************************************************/


int send_data(int x_speed, int y_speed);
int receive_data();
int get_data();

//enum
enum {DATA, START, STOP, GOAL} received_packet_type;

// Player/Stage
const int  P_S_receive_port = 33333;
const char P_S_host[100] = "localhost";

// receiving side
const int  server_A_port = 44444;
const char server_A_host[100] = "localhost";

