 /* **********************************************************************************
 * Project Name: Verification Environment for Robot Controller.
 * File Name:    rc_seq_pkg.sv
 * Description:  Sequence package.
 * Author:       Stanislav Krajcir <xkrajc06@stud.fit.vutbr.cz>
 * Supervisor:	 Marcela Simkova <isimkova@fit.vutbr.cz>   
 * Date:         25.5.2015
 * **********************************************************************************/
 
 
 package rc_seq_pkg;

   // Standard UVM import & include
   import uvm_pkg::*;
   `include "uvm_macros.svh"
  
   // Package imports
   
    import rc_param_pkg::*; 
	import rc_c_lib_pkg::*;
         
   // Includes
   `include "rc_input_transaction.svh"
   `include "transaction_sequence_config.svh" 
   `include "transaction_sequence.svh"
   `include "transaction_sequencer.svh"
   `include "rc_output_transaction.svh"
 endpackage